Loading...
Searching...
No Matches
FileLogger.h File Reference

Implemention of a Logger as a disk-based file. More...

`#include <fstream>`
`#include <string>`
`#include <iostream>`
`#include "assa/Logger_Impl.h"`

Go to the source code of this file.

## Classes

class | ASSA::FileLogger

## Namespaces

namespace | ASSA

## Detailed Description

Implemention of a Logger as a disk-based file.

Definition in file FileLogger.h.